.itemFullText.fullpage-product ul {clear:none;}
.itemFullText.fullpage-product h2 {margin-top: 10px; margin-bottom: 10px; line-height: 20px; color: #535353; font-size: 18px;}
.itemFullText.fullpage-product p {margin-bottom: 5px; font-size: 13px; line-height: 19px;}

a.flag  img{
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
 
}

.moduletable-gt {margin-bottom:15px;}

div.catItemTagsBlock ul.catItemTags li {
    border: 2px solid #a1a1a1;
    border-radius: 10px;
    line-height: 8px;
}

div.catItemTagsBlock ul.catItemTags li:hover  { background-color: white;}

div.catItemTagsBlock ul.catItemTags {
    display: flex;
}

#btnBuyNow {
/*top:406px;
right:0;
height:26px;
position:absolute;
width:200px;*/
margin-top:10px;
}

#btnBuyNow span{
	font-size:10px;
}

#contact-form button{ float:left !important; margin-left:200px !important;} 
#contact-form hr{ margin-left:192px !important;} 

.contact-form .control-group {float:none; clear:both; margin-bottom:10px;}
.contact-form .control-group .control-label {text-align:right;}
.contact-form .control-group .control-label label{padding-right:20px;}

.buttonBuy {
	font-weight: bold;
	background-image: url(/templates/as002032/images/button_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
	height: 26px;
	display: block;
	text-align:center;
}
#btnBuyNow .buttonBuy span{
	color:#fff;
	line-height:26px;
	font-size:14px;
}

#btnDownload {
/*top:406px;
right:0;
height:26px;
position:absolute;
width:200px;*/
margin-top:20px;
}

#btnDownload span{
	font-size:10px;
}

#btnDownload span{
	color:#fff;
	line-height:26px;
	font-size:14px;
}

#jc p
{
	font-weight: normal;
	text-align: justify;
	padding: 0px 0px 5px 0px;
}

.itemRatingList { padding:0: }
.itemRatingList li { padding:0 !important; }

#colmain .itemListCategory p { padding: 0 0 5px;}

div.breadcrumb span{
	text-transform: uppercase;
}
div.breadcrumb span{
	margin: 0 2px;
}

div.itemRelated ul li { min-height: 75px; }

.price-old { text-decoration: line-through; font-weight:normal; }
.price-discounted { font-weight:bold; font-size:14px; }

.product-price { font-size: 14px; font-weight:bold; }

div.genericItemView {
    border-bottom: none;
    float: left;
	height:100px;
}

span.genericItemImage img {
    border: none;
    padding: 0px;
}

.product-information { width:100%;}
.product-information li h3{ padding-bottom: 5px !important; text-transform: uppercase !important;}
.product-information .label { width:105px; display:inline-table}


.link-backplates {text-decoration:underline; }

#bsap_1300921 img {border:0; border: none;}

#colright img
{
	border:0; border: none;
}

input.pweb-radio.pweb-fieldset, input.pweb-checkbox.pweb-fieldset  { width:auto;}

form.pwebcontact-form .pweb-label label {font-weight:bold;}

div.catItemImageBlock { float:none !important; }
div.catapps { float:left !important; margin-right:20px;}

h3.catItemTitle a { font-size: 20px !important; }


#quickSellCartContent p{ overflow: visible !important;;}
#quickSellCartCheckout, #quickSellCartEmpty {width:85px !important;}
#quickSellCartCheckout {margin-left:8px !important;}
#quickSellCartEmpty {float:left !important;}
.moduletable_qscart {
	border: 1px solid #E3E3E3;
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
	background-color: #fff;
	padding:2px 5px !important;;
}
.moduletable_qscart h3, .moduletable_qscart p { font-weight:bold !important;}

#quickSellCartContent a:focus {
	outline: thin dotted #FFF;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

input[name=submitorder] {
	width: auto !important;
}

div[id^="key_"],input[name=submitorder], #buyPaypal { display:none; }

a.downloadlink  em, .invoice a{ font-weight:bold !important; text-decoration:underline !important; }
#buyPaypal input { padding:0 !important; width: 100% !important; background:none !important; }
#buyPaypal {margin-top:10px; height:30px;}

.private-use {
	font-size: 16px !important;
	text-align: justify !important;
	font-weight: bold !important;
	color: #F21 !important;
}

.control-group .controls label , #hasVat {line-height:20px !important; height:20px !important;}
#hasVat {width:20px !important;}
#vat_form_submit {margin-top:20px !important;}

.getprivate, .linkInternal{
    font-weight: bold !important;
    font-size: 10px !important;
	background: url("/images/btn_link.svg") no-repeat scroll right 5px center #00C6FF !important;
	background-size: 23px !important;
	height: 16px !important;
}
.linkInternal.plate {
	background: url("/images/btn_camera.svg") no-repeat scroll right 5px center #00C6FF !important;
	background-size: 27px !important;
}
.getprivate , .getprivate a , .linkInternal, .linkInternal a{color:#FFF !important; line-height: 16px; /*display: block;*/ font-size:12px !important;}
.getprivate a  span,  .linkInternal a span { font-size:120%;}

.getprivate, .linkInternal, .panoPreview{ margin-bottom:5px;}

.getPreview, #btnDownload  a {    
	font-weight: bold !important;
    font-size: 10px !important;
	background: url("/images/btn_download.svg") no-repeat scroll right 18px center #00C6FF !important;
	background-size: 23px !important;
	height: 16px !important;
	border: 1px solid #E7E7E7;
	text-align: left;
	padding: 7px !important;
}
.getPreview , .getPreview span, #btnDownload  a, #btnDownload  a span{color:#FFF !important; line-height: 16px !important; display: block; font-size:12px !important;}


.home-cats { 
	min-height: 316px;
  float: left;
  width: 47%;
  margin-right: 10px;
  margin-bottom: 10px;
}
.home-cats  p, .home-cats  p img {padding:0 !important; margin:0 !important; line-height: 15px !important;}

.home-cats{
	-webkit-border-radius:  15px;
	   -moz-border-radius:  15px;
			border-radius:  15px;
		background-color:#FFF;
		border:5px solid rgb(152, 152, 152);
}

.home-cats h2 {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

	padding:10px !important; 
	margin:0 !important;
	text-align:center !important;
	font-size:25px !important;
	background-color:rgb(48, 48, 48) !important;
	color:white !important;
	border-bottom: 2px solid #aaa;
}

.home-cats  img { width:100%; height:auto; }

.home-cats .caption {
	margin: 10px !important;
	font-size: 14px !important;
}

.moduletable-new-items { margin-top:45px; }
.moduletable-new-items  h3 {
  font-weight: bold !important;
  font-size: 20px !important;
}

.acymailing_form input {background-color: white !important;}
. acysubbuttons btn-primary { background:none repeat scroll 0% 0% #5A5A5A !important;}

.acysubbuttons {text-align: left !important;}

.buttonBuy {background:none; height:44px;}

body {
	//font-family: 'Raleway', sans-serif !important;
	//font-family: 'Roboto', sans-serif !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	//font-family: 'Roboto Slab', serif !important;
	//font-family: 'Oxygen', sans-serif !important;
	//font-family: 'Oxygen Mono',  !important;
	
}


.priceInfo {
	background-color:white; 
	text-align:center; 
	color:black; 
	font-size:42px; 
	padding:10px; 
	border:1px solid #E7E7E7;
}

.itemTitle {text-align:center;}
.priceInfo div span {line-height:42px;}
.priceInfo .priceMinor {font-size:50%; vertical-align:top;}
.iscommercial {font-weight:bold; font-size:18px;}

.itemExtraFields ul, .itemFullText ul , .itemFullText p, .productDetailsBottom p, .productDetailsTop p, .productDetailsBottom ul.product-information.modelinfo{
	border-top: none;
	background-color:white; 
	text-align:center; 
	color:black; 
	padding:7px !important; 
	border:1px solid #E7E7E7;
}
.itemExtraFields.fullpage-product ul, .itemFullText.fullpage-product ul , .itemFullText.fullpage-product p {
	background-color:none; 
	border:none;
	background:none;
	padding:0px !important; 
}
.itemFullText.fullpage-product {background-color:#fff; padding:10px;}


.newspost .itemFullText p { 	background:none; border:none; }

div.itemExtraFields { margin:0;}

.panoPreview {background-color:#00c6ff !important; background:url("/images/btn_panoview.png") no-repeat scroll right 7px center #00c6ff !important;}
.panoPreview span {line-height: 16px !important; text-transform: uppercase; font-weight: bold;}
.panoPreview a span.jcemediabox-zoom-link{background:none !important;}
.panoPreview a {display:block; color: white !important;}

.itemExtraFieldsLabel,.product-information .label { width:95px !important; display:block; float:left;}
.itemTags li, .k2TagCloudBlock  a{
    border: 2px solid #a1a1a1;
    border-radius: 10px;
}
#btnBuyNow img {height:44px; width:100%;}
input.buttonBuy {height:44px !important; width:100% !important; margin:0 !important; background-color:none !important; padding:0 !important;}

#colmain {margin-bottom:-50px;}

.alternatepayment {
	display:none;
	width: 100%;
	text-align: center;
	margin: 0 !important;
}
.alternatepayment img {height:9px; width:18px; margin: 0 !important;}

#colleft ul li a, #colright ul li {padding: 0px 0px 4px 5px !important; width:190px !important;}
#colleft ul ul li a, #colright ul ul li a { padding: 0px 0px 4px 15px !important; }
#colleft ul ul ul li a, #colleft ul ul ul li a:hover { padding: 0px 0px 4px 30px !important; }
#colleft ul li.active ul li a, #colright ul li.active ul li a, #colleft ul ul li a, #colright ul ul li a {width:180px !important;}

span.tagItemImage a {min-height:110px;}
div.k2Pagination {clear:both !important; font-size: 16px;}

.catItemImage img, .tagItemImage img {width:139px !important; height:auto !important;}
.catItemImage.onecol img, .tagItemImage.onecol img {width:364px !important; height:auto !important;}
/*#header .row2 {height:60px !important;}*/
#header .row2 #companyname {height: 60px !important;}
#header .row2 #companyname  img { width:225px; margin-top:10px;}
#header .row1 { display:none !important;}
#header  {background-image:none !important;}
#content { padding-top: 5px !important;}
#header .row2 #topmenu {margin: 5px 0px 0px !important;}


.box-note, .box-info, .box-warning, .box-hint, .box-download {
    border: 1px solid #DDD;
}
.box-note, .box-info, .box-warning, .box-hint, .box-download {
    background: none repeat scroll 0% 0% #FAFAFA;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}
.box-content, .box-note, .box-info, .box-warning, .box-hint, .box-download {
    margin: 15px 0px;
    padding: 10px;
}
.itemFullText.box-info p, .itemFullText.box-note p,.box-note p, .box-info p {background-color:none !important; border:none !important;}
.img-feature-left {
    float: left;
    padding: 3px;
    margin: 0px 5px 5px 0px;
    border: 1px solid #DDD;
    background: none repeat scroll 0% 0% #FFF;
}
.img-feature-right {
    float: right;
    padding: 3px;
    margin: 0px 0px 5px 5px;
    border: 1px solid #DDD;
    background: none repeat scroll 0% 0% #FFF;
}
#k2FilterSelectors div.row {float:left !important; width: 14% !important; height: 21px; }
.field_checkbox .k2FilterSelectInner .row label {
    margin: 0 !important;
}
#k2FilterSelectors div.row label {width:80px !important;}
#k2FilterSelectors {
	margin-left: 16px;
	margin-bottom: 10px;
}
.k2FilterSelectInner span {
	display: block;
	font-weight: bold;
}

.catmodels .catItemImage.onecol img{ width: 237px!important;}

.k2Filter div.k2FilterSelect { margin-bottom: 10px; }
 /* #Desktop - Extra Large
================================================== */
@media only screen and (min-width: 1190px) {
	body {font-family: 'Roboto', sans-serif !important;}
	#header .content { width:1235px ;}

	#header .row2 #topmenu { width:1000px ; height:60px;}
	
	#content {width:1223px !important;}
	#colmain { width:962px !important;}
	#colmain #component { width:960px !important; }

	.k2Filter  .moduleItemImage img {width:178px !important; height:auto !important;}
	#k2FilterSelectors div.row label {width:85% !important; overflow:hidden;}
	#k2FilterSelectors div.row {width:12% !important;}

	.catItemImage img, .tagItemImage img  {width:178px !important; height:auto !important;}
	.catItemImage.onecol img, .tagItemImage.onecol img {width:302px !important; height:auto !important;}

	span.tagItemImage a {min-height:130px;}

	.itemBody .itemContent { width:310px !important; }
	
	div.itemImageGallery { width:600px !important; }
	.sigProThumb {padding:2px !important;}
	.sigProGalleriaLink , .sigProImg {width:112px !important; height:90px !important; }
	
	div.k2TagCloudBlock {font-size:14px;}
	#btnBuyNow img, .buttonBuy {height:71px;}
	input.buttonBuy{height:71px !important;}
	
	.alternatepayment img {height:16px; width:31px; margin: 0 !important;}

	.itemExtraFieldsLabel,.product-information .label { width:120px !important;}
	
	.itemRatingBlock {margin-left:60px;}


}

.elastic-video {
	position: relative;
	padding-bottom: 55%;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
}
.elastic-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#colmain .row2 .innerborder .row2col1{width:100% !important;}

 /* #Desktop - Small
================================================== */
/*
@media only screen and (max-width: 850px) {
	.itemBody .itemContent { width:100% !important; float:left !important; margin-bottom:30px;}

	#header .row2 #companyname {width:200px;}
	#companyname img {width:100%; margin-top: 16px; }
	#header .row2 #topmenu {width: 560px; }
	#header .row2 #topmenu ul.menu li:nth-child(3) { display:none;} 
	#btnBuyNow {width:190px; clear:both;}
	
	#colmain #component { width:560px !important; }

	#k2FilterContainer img {width:110px !important; height:auto !important;}
	.catItemImage img {width:110px !important; height:auto !important;}
	
	.itemFullText {
		width: 50%;
		float: right;
		margin-top: -15px;
	}
	.itemExtraFields  {
		width: 43%;
		float: left;
	}
	.panoPreview { display:none;}

}
*/

#header .row2 #topmenu ul.menu li a.cart img {margin-top:-8px; margin-right:8px;}
#header .row2 #topmenu ul.menu li a { padding: 17px 10px 0px 20px !important; }

.product-variants span {
	display: block;
	font-size: 14px !important;
	font-weight:bold;
}
.product-variants select {
	width: 100%;
	line-height: 20px;
	height: 30px;
	font-size: 14px;
}

#colleft ul.level0 li  a { font-size:14px;}
#colleft ul.level0 li  ul li a{ font-size:12px;}
.catItemBody.catmodels h3 {
  border: 1px solid #E4E4E4;
  background-color: #EFEFEF;
  padding: 5px 10px !important;
  margin-top: -2px !important;
}

.sketchfab { float:right; margin-top: 10px; overflow:hidden; }
.bm_slider .bm_slider_item a img { border:none !important; padding:0 !important;}

.license-information ul li ul li {
    background-image: url(/templates/as002032/images/themes/custom/listimg.footer.hover.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.k2CategoriesListBlock ul.level0 > li > a {background-color:#D8D8D8;}

.moduletablepremium #k2FilterSelectors div.clr {display:none;}
.moduletablepremium .k2Filter div.k2FilterSelect {width:auto !important;}
.moduletablepremium div.filterForK2Submit .button {margin:0 !important;}
.moduletablepremium div.k2FilterSelectInner .processTextSearch {width:350px !important;}


div.jcemediabox-tooltip, div.jcemediabox-tooltip-simple {width:500px;}